Bug 1573214 - [RFE] hammer cli option to set/unset the installation media on a hostgroup
Summary: [RFE] hammer cli option to set/unset the installation media on a hostgroup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Host Group
Version: 6.3.1
Hardware: x86_64
OS: Linux
low
low
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:54 UTC by Mihir Lele
Modified: 2019-08-12 16:32 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-06 18:23:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mihir Lele 2018-04-30 13:54:50 UTC
Description of the request:

Hammer cli currently does not provide an option to set/unset the installation media on a hostgroup. 

Satellite version: 6.3.1

Customer would like to have this feature to further automate the process of managing hostgroups via hammer

Comment 2 Bryan Kearney 2018-12-06 18:23:42 UTC
We believe this exists in Satellite 6.4. If you are using 6.4 and it does not meet your needs, please feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.